/* Jaxon Nichols
   CpSc 101 Lab, Spring 2023
   Lab #1
   My first C program.
*/

#include <stdio.h>

int main(void){
  static int counter = 1;
  printf("I love programming!!\n");
  if(counter == 20)
    return 0;
  counter++;
  main();
}
